<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\

function cmp2 ($a, $b) {
if ($a['2'] == $b['2']) return 0;
return ($a['2'] > $b['2']) ? -1 : 1;
}
?>